div { font-family: 'Lato', sans-serif; font-size:13px; }
strong { font-weight:700; }
em { font-style:italic; }
a, a:hover, a:active { color:#f04f23; } 

#nav { background:#f04f23; padding:12px 0; color:#fff; }  
#nav a { color:#fff; text-decoration:none; font-size:13px; }
#nav a.selected { text-decoration:underline; }
#nav .textbox { box-shadow:none; padding:6px 8px; border:none; border-radius:8px; margin:0; height:auto; background:url(../img/icon-search.png) #fff no-repeat right 10px center; }
#nav .menu { padding-top:5px; }


#header { background:url(../img/header-bg.png); padding:17px 0 20px 0; }
#header h2 { font-size:13px; color:#f04f25; text-transform:uppercase; margin:0; } 
#header .newsletter { text-align:right; }
#header .newsletter p { font-size:12px; color:#5d5e60; margin:0; line-height:14px; margin-bottom:7px; }
#header .newsletter .textbox { box-shadow:none; padding:5px 8px; height:auto; border:#9a9a9a solid 1px; border-radius:8px; margin:0 0 5px 0; }
#header .newsletter button { background:#f04f23; padding:5px 30px; color:#fff; border-radius:8px; float:right; } 
#header #btn_menu{ display:none; }
/* Home */

#home #feature { padding:26px 0; }
#home #feature .text h1 { background:url(../img/pin1.png) no-repeat left center; text-transform:uppercase; font-weight:300; font-size:26px; color:#f04f23; padding-left:30px; margin:0 0 20px 0; } 
#home #feature .text h2 { color:#f04f23; font-size:18px; font-weight:800; margin-bottom:15px; }
#home #feature .text h2 span { color:#2f2f2f; display:block; font-weight:300; font-size:13px; }
#home #feature .text { font-size:13px; }
#home #feature .text p { font-size:13px; }
#home #feature .img { padding-top:58px; }
#home #feature .img img { width:100%; }
#home #feature .more { text-decoration:underline; }

#home #panel1 { background:#f04f23; padding:30px 0; color:#fff; } 
#home #panel1 h2 { background:url(../img/pin2.png) no-repeat left center; height:34px; padding-top:4px;  text-transform:uppercase; font-weight:300; font-size:20px; color:#fff; padding-left:30px; margin:0 0 20px 0; }
#home #panel1 h3 { font-weight:800; font-size:18px; line-height:20px; color:#fff; } 
#home #panel1 h3 span { color:#fff; display:block; font-weight:300; font-size:12px; margin-bottom:20px; }
#home #panel1 p { font-size:12px; }
#home #panel1 a { color:#fff; }
#home #panel1 .right img { width:100%; margin-bottom:10px; }
#home #panel1 a.more { text-decoration:underline; font-weight:bold; font-size:13px; }

#home #panel2 { padding:32px 0 50px 0; background:url(../img/header-bg.png); border-bottom:#9a9a9a solid 2px; }
#home #panel2 h2 { background:url(../img/pin1.png) no-repeat left center; height:34px; padding-top:4px;font-weight:300; font-size:18px; color:#f04f23; padding-left:30px; margin:0 0 20px 0; }
#home #panel2 h3 { font-weight:800; font-size:16px; line-height:20px; color:#2f2f2f; } 
#home #panel2 h3 a { color:#2f2f2f; } 
#home #panel2 p { font-size:12px; }
#home #panel2 img { width:100%; }
#home #panel2 .author { color:#2f2f2f; font-size:12px; margin-bottom:14px; }
#home #panel2 .quote p { font-size:18px; line-height:30px; }
#home #panel2 .quote { text-align:center; font-style:italic; font-size:13px;  }

/* Post Detail */

#post #content { margin-top:28px; }
#post .leftside { padding-right:30px; }
#post #detail h1 { background:url(../img/pin1.png) no-repeat left center; text-transform:uppercase; font-weight:300; font-size:26px; color:#f04f23; padding-left:30px; margin:0 0 20px 0; } 
#post #detail h2 { color:#f04f23; font-size:18px; font-weight:800; margin-bottom:15px; }
#post #detail h2 span { color:#2f2f2f; display:block; font-weight:300; font-size:13px; }
#post #detail .pic img { width:100%; margin-bottom:27px; }
#post #detail .video { position:relative; padding-bottom: 56.25%; height: 0; margin-bottom:30px; }
#post #detail .video iframe { width:100%!important; height:100%!important; position:absolute; top:0; left:0; }
#post #detail .text { font-size:13px; margin-bottom:30px; }
#post #detail .text p { font-size:13px; }
#post #detail .author { background:url(../img/header-bg.png); padding:27px 16px 10px 16px; overflow:auto; height:100%; margin-bottom:28px; } 
#post #detail .author h3 { font-size:20px; color:#f04f23; } 
#post #detail .author h3 span { font-size:12px; color:#2f2f2f; display:block; font-weight:bold; }
#post #detail .author .pic { width:100%; }
#post #detail .author p { font-size:13px; }

/* Post List */
#post h1.title { background:url(../img/pin1.png) no-repeat left center; text-transform:uppercase; font-weight:300; font-size:26px; color:#f04f23; padding-left:30px; margin:0 0 20px 0; } 
#post .quote { color:#f04f23; font-style:italic; font-size:15px; display:block; text-transform:none; }
#post #list .box .columns  { padding-top:35px; padding-bottom:35px; border-top:#f04f23 solid 1px; } 
#post #list h2 { background:url(../img/pin1.png) no-repeat left top; padding-left:36px; font-size:18px; color:#f2f2f2f; line-height:18px; }
#post #list h2 a { color:#2f2f2f; }
#post #list h2 span { font-size:12px; display:block; }
#post #list p { padding-left:36px; font-size:13px; margin-top:20px; }
#post #list .right { padding-right:0; }
#post #list .right img { width:100%; }

#post #pagenav { text-align:center; margin:30px 0 50px 0; }
#post #pagenav ul { list-style:none; margin:0; }
#post #pagenav ul li { display:inline-block; }
#post #pagenav ul li a { padding:10px 14px; border:#f04f23 solid 1px; margin:0 5px; } 
#post #pagenav ul li a.selected { background:#f04f23; color:#fff; } 

/* Post right */
#post .rightside { background:#f04f23; color:#fff; padding:40px; } 
#post .rightside h3 { font-size:18px; color:#fff; text-transform:uppercase; }
#post .rightside h3 a { font-size:18px; }
#post .rightside a { color:#fff; font-size:13px; }
#post .rightside ul { list-style:none; margin:0; padding:0; }
#post .rightside ul li p { font-size:12px; }
#post .rightside .line { border-top:#fff solid 1px; margin-bottom:20px; }

#post #footer .toprow  { border-top:#f04f23 solid 1px; } 

/* Footer */
#footer  { margin-bottom:30px; }
#footer .toprow { padding:35px 0; }
#footer .toprow img { }
#footer .partner { text-align:center; padding-bottom: 20px; }
#footer .copyright { padding-top:35px; color:#2f2f2f; text-align:center; text-transform:uppercase; }
#footer .copyright a { color:#2f2f2f; text-decoration:underline; }

#signup { text-align:center; padding:20px 0; border-bottom:#9a9a9a solid 2px; display:none; }
#signup h2 { font-size:20px; color:#f04f25; text-transform:uppercase; margin:0; }
#signup .textbox { box-shadow:none; padding:8px 8px; height:auto; border:#9a9a9a solid 1px; border-radius:8px; margin:0 0 5px 0; }
#signup button { background:#f04f23; width:100%; padding:8px 0; color:#fff; border-radius:8px; } 


/* Tablet */
@media only screen and (min-width: 40.063em) and (max-width: 64em) { 
	
	#nav .menu { padding-top:0; }
	
	#home #panel1 { padding:15px 0; }
	#home #panel1 .list { border-bottom:#e5937d solid 1px; padding-top:15px; }
	#home #panel1 .list:last-child { border-bottom:none; }
	
	#home #panel2 .quote p { line-height:20px; margin-top:20px; } 
}


/* Mobile */
@media only screen and (max-width: 40em) { 

	#nav { display:none; }
	#header { padding:10px 0 14px 0; position:fixed; z-index:1000; width:100%; height:100px; }
	#header #logo { height:74px; }
	#header .newsletter { display:none; }
	#header #btn_menu { display:block; text-align:right; padding-top:26px; }
	#header #btn_menu  img { width:32px; }
	
	#home #feature { padding-top:118px; }
	#home #feature .img { padding-top:0; }
	
	#home #panel1 .column { padding-left:0; padding-right:0; }
	
	 
	#home #panel2  { padding:15px 0; }
	#home #panel2 .columns { margin-bottom:20px; }
	#home #panel2 .column  { padding-left:0; padding-right:0; }
	#home #panel2 .column img { width:100%; margin-bottom:15px; }
	
	
	#footer .partner img { margin-bottom:20px; }
	
	#post #content { margin-top:0; padding-top:118px; }
	#post .leftside { padding-right:0.9375rem; }
	#post #detail .author { padding:10px; }
	#post #detail .author h3 span { display:block; }
	#post #detail .author img { margin-bottom:10px; }
	#post #list .right { border-top:none!important; padding:0 0 25px 0!important; }
	#post #list .right  img { width:100%; }
	
	#signup { display:block; }
	
}